SmartNet on CUCME

Unanswered Question
Aug 25th, 2008

I can not remember if I need anything besides CON-SNT-C2851CCM for a CUCME to cover software updates. Am I forgetting anything?

Thanks

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
htarra Fri, 08/29/2008 - 08:11

CUCMBE 6.1(1) is now released. Have a look at the following;

Cisco Unified Communications Manager Business Edition Documentation Guide for Release 6.1(1)

Note: The following documents apply to Cisco Unified Communications Manager Business Edition Release 6.1(1).

http://www.cisco.com/en/US/docs/voice_ip_comm/cucmbe/docguide/6_1_1/dg611cr-pdf.pdf

Installing Cisco Unified Communications Manager Business Edition Release 6.1(1)

http://www.cisco.com/en/US/docs/voice_ip_comm/cucmbe/install/6_1_1/install/cmins611a-co.pdf

Default License include 50 Device License Units (DLU's) and 1 node

I have a valid SMARTnet contract for my system (CUCM-BE 6.0.1.1000-37), but when I have looked in the "Download Software" section on the CUCM-BE support page, there are no results.

http://www.cisco.com/en/US/docs/voice_ip_comm/cucmbe/software_no_resale_kit/6_1/kit_guide/nfrs.html

darylpotts Wed, 09/03/2008 - 07:50

This is great info but I was looking for the Communications Express and I found out that I do not need any other smartnet for software updates as it is included in the CON part number.

Thanks

Actions

This Discussion